Permalink
Browse files

The current version of rack (1.2.1) does not work on ruby 1.8.6, so l…

…ock the dependency to 1.2.0.
  • Loading branch information...
1 parent 688adc5 commit ded657bf09f9e9e2fc9daed74a3502c96c67c609 @myronmarston committed Jul 6, 2010
Showing with 1 addition and 0 deletions.
  1. +1 −0 Gemfile
View
@@ -9,6 +9,7 @@ group :development do
gem 'patron', '~> 0.4.6' unless RUBY_PLATFORM == 'java'
gem 'em-http-request' , '~> 0.2.7' unless RUBY_PLATFORM == 'java'
gem 'capybara', '~> 0.3.9'
+ gem 'rack', '1.2.0'
end
group :test do

0 comments on commit ded657b

Please sign in to comment.